RubyGems Navigation menu

rubyserial 0.2.4

FFI Ruby library for RS-232 serial port communication

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.0 - September 11, 2018 (17.0 KB)
  2. 0.5.0 - December 09, 2017 (16.5 KB)
  3. 0.4.0 - July 27, 2016 (16.5 KB)
  4. 0.3.0 - May 21, 2016 (16.0 KB)
  5. 0.2.4 - May 28, 2015 (16.0 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (1):

ffi ~> 1.9.3

业主:

作者:

  • Adrian Zankich, Theron Boerner, Javier Cervantes

SHA 256 校验和:

e6b8d5430b92c1f5b39a884e815360c4df1a6ebefe2f0561ba022151c34652d1

下载总量 622,197

这个版本 7,064

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

链接: